html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Arial,Verdana;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear {
  float: none!important;
  padding: 0!important;
  margin: 0!important;
  clear: both;
}
ul {
  list-style: none;
}
a {
  color: black;
  text-decoration: none;
}
a img {
  border: none;
}
a:hover {
  text-decoration: underline;
}
div#content {
  width: 800px;
  margin: auto;
  text-align: center;
}
div#banner_new {
  position: relative;
  width: 775px;
  height: 397px;
  margin: 0 auto 12px auto;
  font-size: 16px;
}
#banner_title {
  position: absolute;
  display: block;
  width: 775px;
  height: 96px;
  top: 0;
  left: 0;
}
#banner_text {
  left: 269px;
  top: 104px;
  position: absolute;
  width: 250px;
  text-align: left;
}
div#banner_new div#banner_swf {
  position: absolute;
  width: 230px;
  height: 300px;
  right: 0;
  bottom: 0;
}
div#banner_new div#banner_title {
  position: absolute;
  display: block;
  width: 775px;
  height: 96px;
  top: 0;
  left: 0;
}
#dl-btn {
  position: absolute;
  display: block;
  width: 500px;
  height: 80px;
  bottom: 0;
  left: 140px;
}
div#banner_new a#dl-btn:hover {
  background-position: 0 -80px;
}
#banner_text ul {
  margin: 20px;
}
#banner_text ul li {
  background: url(/Content/Images/Bullet/plus.jpg);
  background-repeat: no-repeat;
  padding-left: 25px;
  color: #4a525e;
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 15px;
}
div#banner_new #banner_text ul li strong {
  color: #223d67;
}
div#compatible_logo {
  margin: 0 auto 10px auto;
  text-align: left;
}
div#compatible_logo a.safe {
  float: left;
  margin-top: 15px;
}
div#compatible_logo div {
  float: left;
}
div#compatible_logo h2 {
  color: #00a1c9;
  font-size: 12px;
}
div#compatible_logo ul li {
  float: left;
  margin: 5 Px;
}
div#footer {
  margin: 10px auto 10px auto;
  text-align: center;
  font-size: 12 Px;
}
div#footer p {
  margin-bottom: 10px;
  text-align: left;
  font-size: 10px;
  color: #c0c0c0;
}
div#footer .compatibleText {
  color: black !important;
}
div#certified iframe {
  float: left;
}
div#certified div.logos {
  float: left;
  margin-top: 15px;
}
div#certified div.logos img {
  height: 50px;
}
div.msg_box {
  text-align: left;
  margin: 11px;
  border-top: 1px dotted gray;
  padding: 5px;
}
div.msg_box h1 {
  font-size: 13px;
  margin-bottom: 5px;
}
div.msg_box div.left {
  float: left;
  width: 170px;
  text-align: center;
}
div.msg_box div.right {
  float: left;
  width: 600px;
}
div.msg_box p.description {
  padding: 10px;
}
div.msg_box a.cta {
  color: #0270c7;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
  padding: 10px;
}
div.service_zoom {
  border: 4px solid #2dafd9;
  width: 390px;
  float: left;
  height: 130px;
  text-align: left;
  margin-left: 13px;
  margin-bottom: 13px;
}
div.service_zoom img {
  float: left;
  margin: 20px;
}
div.service_zoom h4 {
  color: #2dafd9;
  margin: 20px;
}
div.service_zoom p {
  margin: 20px;
}
#footer li {
  display: inline;
  padding-left: 1%;
}
